#NoiseCapture export header file
#Thu Dec 14 23:29:42 CST 2017
uuid=d930c3b7-10ef-471c-a35d-efa15a362a32
version_number=33
build_date=1511443634129
pleasantness=0
device_manufacturer=samsung
record_utc=1513243035255
version_name=1.1.0
user_profile=NOVICE
time_length=26667
device_model=SM-N950U
leq_mean=70.91
gain_calibration=0.00
tags=test,indoor,chatting,children,footsteps,marine_traffic
device_product=greatqltesq
